<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp_300">300dp</dimen>
    <dimen name="dp_150">150dp</dimen>
    <dimen name="dp_40">40dp</dimen>
    <dimen name="dp_20">20dp</dimen>
    <dimen name="dp_50">50dp</dimen>
    <dimen name="dp_30">30dp</dimen>
    <dimen name="dp_80">80dp</dimen>
    <dimen name="dp_10">10dp</dimen>
    <dimen name="dp_16">16dp</dimen>
    <dimen name="dp_15">15dp</dimen>
    <dimen name="dp_2">2dp</dimen>
    <dimen name="sp_16">16sp</dimen>
    <dimen name="sp_12">12sp</dimen>
    <dimen name="dp_8">8dp</dimen>
    <dimen name="dp_180">180dp</dimen>
    <dimen name="dp_98">98dp</dimen>
    <dimen name="dp_18">18dp</dimen>
    <dimen name="sp_17">17sp</dimen>
    <dimen name="dp_35">35dp</dimen>
    <dimen name="dp_5">5dp</dimen>
    <dimen name="dp_45">45dp</dimen>
    <dimen name="sp_18">18sp</dimen>
    <dimen name="dp_4">4dp</dimen>
    <dimen name="dp_60">60dp</dimen>
    <dimen name="sp_14">14sp</dimen>
    <dimen name="dp_12">12dp</dimen>
    <dimen name="dp_14">14dp</dimen>
    <dimen name="sp_20">20sp</dimen>
    <dimen name="dp_70">70dp</dimen>
    <dimen name="dp_38">38dp</dimen>
    <dimen name="dp_55">55dp</dimen>
    <dimen name="dp_6">6dp</dimen>
    <dimen name="sp_15">15sp</dimen>
    <dimen name="dp_306">306dp</dimen>
    <dimen name="dp_136">136dp</dimen>
    <dimen name="dp_24">24dp</dimen>
    <dimen name="sp_13">13sp</dimen>
    <dimen name="dp_26">26dp</dimen>
    <dimen name="dp_88">88dp</dimen>
    <dimen name="sp_24">24sp</dimen>
    <dimen name="dp_1">1dp</dimen>
    <dimen name="sp_22">22sp</dimen>
    <dimen name="sp_11">11sp</dimen>
    <dimen name="dp_112">112dp</dimen>
    <dimen name="dp_66">66dp</dimen>
    <dimen name="dp_42">42dp</dimen>
    <dimen name="dp_400">400dp</dimen>
    <dimen name="sp_19">19sp</dimen>
    <dimen name="dp_28">28dp</dimen>
    <dimen name="dp_54">54dp</dimen>
    <dimen name="dp_25">25dp</dimen>
    <dimen name="dp_37">37dp</dimen>
    <dimen name="dp_220">220dp</dimen>
    <dimen name="dp_62">62dp</dimen>
    <dimen name="dp__30">-30dp</dimen>
    <dimen name="dp_138">138dp</dimen>
    <dimen name="dp_132">132dp</dimen>
    <dimen name="dp_200">200dp</dimen>
    <dimen name="dp_238">238dp</dimen>
    <dimen name="dp_108">108dp</dimen>
    <dimen name="dp_48">48dp</dimen>
    <dimen name="dp_450">450dp</dimen>
    <dimen name="dp_118">118dp</dimen>
    <dimen name="dp_250">250dp</dimen>
    <dimen name="dp_72">72dp</dimen>
</resources>